@charset "utf-8";
/* CSS Document */

.btn_translate{
	position: absolute;
	left:10px;
	top:10px;
	z-index: 2;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    padding: 0.5em;
    font-size: 13px;
    color: white;
	
	cursor: pointer;
}


.lang_list,.name_list{
	position: absolute;
	top: 0;
	left: 0;
	/* */
	display: none;
}

.lang_list p{
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    padding: 0.5em;
    font-size: 12px;
    color: white;
}
.name_list p{
	display: block;
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(62, 65, 99, 0.8);
    padding: 0.5em;
    font-size: 12px;
    color: white;
}

/*------------------------------------------------*/
#p_k_1{left:15582px;top:50px;width: 192px;}
#p_k_2{left: 14883px;top: 36px;width: 424px;}
#p_k_3{left: 14559px;top: 61px;width: 193px;}
#p_k_4{left: 13871px;top: 41px;width: 614px;}
#p_k_5{left: 13492px;top: 419px;width: 176px;}
#p_k_6{left: 12970px;top: 35px;width: 459px;}
#p_k_7{left: 12398px;top: 35px;width: 509px;}
#p_k_8{left: 11994px;top: 225px;width: 365px;}
#p_k_9{left: 11718px;top: 466px;width: 212px;}
#p_k_10{left: 11453px;top: 352px;width: 264px;}
#p_k_11{left: 11355px;top: 402px;width: 49px;}
#p_k_12{left: 11127px;top: 225px;width: 193px;}
#p_k_13{left: 10940px;top: 296px;width: 120px;}
#p_k_14{left: 10318px;top: 38px;width: 517px;}
#p_k_15{left: 9737px;top: 117px;width: 533px;}
#p_k_16{left: 8829px;top: 389px;width: 448px;}
#p_k_17{left:8343px;top:47px;width: 297px;}
#p_k_18{left: 8008px;top: 401px;width: 240px;}
#p_k_19{left: 7603px;top: 65px;width: 229px;}
#p_k_20{left: 7408px;top: 57px;width: 173px;}
#p_k_21{left: 7209px;top:78px;width: 170px;}
#p_k_22{left: 6882px;top: 246px;width: 300px;}
#p_k_23{left: 6649px;top: 93px;width: 183px;}
#p_k_24{left: 6474px;top: 176px;width: 184px;}
#p_k_25{left: 6172px;top: 39px;width: 296px;}
#p_k_26{left: 6157px;top: 425px;width: 228px;}
#p_k_27{left: 5107px;top: 39px;width: 552px;}
#p_k_28{left: 5072px;top:406px;width: 170px;}
#p_k_29{left: 4378px;top: 120px;width: 513px;}
#p_k_30{left: 3732px;top: 231px;width: 567px;}
#p_k_31{left:2849px;top: 98px;width: 213px;}
#p_k_32{left: 2710px;top: 43px;width: 177px;}
#p_k_33{left: 2080px;top: 49px;width: 514px;}
#p_k_34{left: 1772px;top: 49px;width: 267px;}
#p_k_35{left:1440px;top: 49px;width: 283px;}
#p_k_36{left:689px;top:40px;width: 360px;}
#p_k_37{left:404px;top: 40px;width: 266px;}
/*------------------------------------------------*/
#p_o_1{left: 15974px;top: 54px;width: 316px;}
#p_o_2{left: 15826px;top: 264px;width: 149px;}
#p_o_3{left: 15786px;top: 400px;width: 160px;}
#p_o_4{left: 15620px;top: 61px;width: 114px;}
#p_o_5{left: 15489px;top: 304px;width: 149px;}
#p_o_6{left: 15304px;top: 80px;width: 148px;}
#p_o_7{left: 15121px;top: 214px;width: 144px;}
#p_o_8{left: 14785px;top: 418px;width: 282px;}
#p_o_9{left: 14758px;top: 77px;width: 186px;}
#p_o_10{left: 14301px;top:100px;width: 196px;}
#p_o_11{left: 14106px;top: 101px;width: 161px;}
#p_o_12{left: 13792px;top: 78px;width: 280px;}
#p_o_13{left: 13628px;top: 502px;width: 124px;}
#p_o_14{left: 13332px;top:56px;width: 200px;}
#p_o_15{left:13273px;top: 25px;width: 141px;}
#p_o_16{left: 13292px;top: 500px;width: 173px;}
#p_o_17{left: 13002px;top: 26px;width: 233px;}
#p_o_18{left:12818px;top:123px;width: 234px;}
#p_o_19{left: 12720px;top:184px;width: 138px;}
#p_o_20{left:12851px;top: 232px;width: 186px;}
#p_o_21{left: 12665px;top: 262px;width: 165px;}
#p_o_22{left: 12739px;top: 515px;width: 232px;}
#p_o_23{left: 12383px;top: 286px;width: 203px;}
#p_o_24{left: 12180px;top: 215px;width: 221px;}
#p_o_25{left: 11906px;top: 30px;width: 148px;}
#p_o_26{left: 11570px;top: 40px;width: 166px;}
#p_o_27{left: 11454px;top: 167px;width: 180px;}
#p_o_28{left:10784px;top: 74px;width: 217px;}
#p_o_29{left: 10585px;top: 100px;width: 124px;}
#p_o_30{left: 10472px;top: 301px;width: 179px;}
#p_o_31{left: 10144px;top: 76px;width: 291px;}
#p_o_32{left: 9887px;top: 338px;width: 139px;}
#p_o_33{left: 10121px;top: 434px;width: 318px;}
#p_o_34{left: 9714px;top:132px;width: 108px;}
#p_o_35{left: 9258px;top:180px;width: 133px;}
#p_o_36{left: 8973px;top: 52px;width: 204px;}
#p_o_37{left: 8658px;top: 179px;width: 229px;}
#p_o_38{left: 8722px;top: 446px;width: 85px;}
#p_o_39{left: 7552px;top: 449px;width: 270px;}
#p_o_40{left: 7583px;top:76px;width: 234px;}
#p_o_41{left: 6986px;top:136px;width: 157px;}
#p_o_42{left: 6839px;top: 241px;width: 99px;}
#p_o_43{left: 6566px;top: 71px;width: 183px;}
#p_o_44{left: 6095px;top: 398px;width: 95px;}
#p_o_45{left: 5945px;top: 57px;width: 120px;}
#p_o_46{left: 5830px;top:154px;width: 111px;}
#p_o_47{left: 5504px;top:133px;width: 144px;}
#p_o_48{left: 5426px;top: 326px;width: 134px;}
#p_o_49{left: 5515px;top: 484px;width: 169px;}
#p_o_50{left: 5191px;top:147px;width: 230px;}
#p_o_51{left: 4892px;top: 109px;width: 193px;}
#p_o_52{left: 4865px;top: 143px;width: 84px;}
#p_o_53{left: 4593px;top:116px;width: 109px;}

/*------------------------------------------------*/
#name_k_1{left: 16353px;top: 351px;}
#name_k_2{left: 16107px;top: 293px;}
#name_k_3{left: 14090px;top: 397px;}
#name_k_4{left: 13902px;top: 342px;}
#name_k_5{left:13230px;top:497px;}
#name_k_6{left:12932px;top:417px;}
#name_k_7{left: 12682px;top: 358px;}
#name_k_8{left:12377px;top: 348px;}
#name_k_9{left: 11925px;top: 171px;}
#name_k_10{left: 11846px;top:141px;}
#name_k_11{left: 11769px;top: 171px;}
#name_k_12{left: 11608px;top: 240px;}
#name_k_13{left: 11183px;top:509px;}
#name_k_14{left: 9884px;top: 384px;}
#name_k_15{left: 8885px;top: 344px;}
#name_k_16{left: 8151px;top: 232px;}
#name_k_17{left: 7895px;top: 166px;}
#name_k_18{left: 7777px;top: 309px;}
#name_k_19{left: 7780px;top: 414px;}
#name_k_20{left: 7355px;top: 313px;}
#name_k_21{left: 6964px;top: 406px;}
#name_k_22{left: 6794px;top: 201px;}
#name_k_23{left: 6388px;top: 142px;}
#name_k_24{left: 6322px;top: 288px;}
#name_k_25{left: 5902px;top: 372px;}
#name_k_26{left:5437px;top:369px;}
#name_k_27{left: 4512px;top: 310px;}
#name_k_28{left:4141px;top:436px;}
#name_k_29{left: 3348px;top: 240px;}
#name_k_30{left:3211px;top:393px;}
#name_k_31{left:1953px;top:347px;}
#name_k_32{left: 1786px;top: 260px;}
#name_k_33{left: 1013px;top: 199px;}
#name_k_34{left: 722px;top: 256px;}
#name_k_35{left: 395px;top: 253px;}
/*------------------------------------------------*/
#name_o_1{left: 16177px;top: 275px;}
#name_o_2{left: 16014px;top: 235px;}
#name_o_3{left: 15285px;top: 175px;}
#name_o_4{left: 15168px;top: 410px;}
#name_o_5{left: 14928px;top: 335px;}
#name_o_6{left: 14727px;top: 322px;}
#name_o_7{left: 14423px;top:425px;}
#name_o_8{left: 14175px;top:366px;}
#name_o_9{left: 13985px;top:427px;}
#name_o_10{left: 13653px;top: 312px;}
#name_o_11{left:13362px;top:165px;}
#name_o_12{left:13204px;top:240px;}
#name_o_13{left: 12942px;top: 413px;}
#name_o_14{left: 12217px;top: 346px;}
#name_o_15{left: 11407px;top: 298px;}
#name_o_16{left: 10892px;top: 230px;}
#name_o_17{left: 10355px;top:310px;}
#name_o_18{left: 10065px;top:343px;}
#name_o_19{left: 9464px;top: 125px;}
#name_o_20{left: 8926px;top: 199px;}
#name_o_21{left: 8923px;top: 301px;}
#name_o_22{left: 7900px;top: 206px;}
#name_o_23{left: 7693px;top: 382px;}
#name_o_24{left: 7046px;top: 319px;}
#name_o_25{left: 6827px;top: 491px;}
#name_o_26{left: 6640px;top: 330px;}
#name_o_27{left: 5701px;top: 331px;}
#name_o_28{left: 5470px;top: 293px;}
